@charset "utf-8";
/*---------------------------------------------
Reset
---------------------------------------------*/

html {
	color: #333;
	overflow-y: scroll;
	font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	font-size: 62.5%;
	line-height:1.5;
}

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0; padding: 0; }
img { border: none; vertical-align: bottom; max-width: 100%; height: auto; margin: 0; padding: 0; }
div, dl, dt, dd, form, input, ul, ol, li, p, select, textarea, span, th, td { margin: 0; padding: 0;}
*, *:before, *:after { box-sizing: border-box;}

/*---------------------------------------------
Style
---------------------------------------------*/
body {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size:1.8rem;
    overflow-x: hidden;
}


.for_pc{
	display:block;
	margin:0 auto;
}

.for_sp{
	display:none;
	margin:0 auto;
}

.note{
	font-size: 1.4rem;
}

.inner{
	max-width: 1200px;
	margin: 0 auto;
}

/* sp */
@media screen and (max-width: 750px){

	body {
		font-size:1.5rem;
	}
	.for_pc{
		display:none;
		margin:0 auto;
	}
	.for_sp{
		display:block;
		margin:0 auto;
	}

}

/* =========================================================
アニメーション
========================================================= */
/*ズームイン*/
.zoomIn-img {
  animation: zoomIn 1s ease-in-out;
}

@keyframes zoomIn {
  from { 
    transform: scale(0.5);
    opacity: 0;
  }
  to { 
    transform: scale(1);
    opacity: 1; 
  }
}
 
/*ふわふわ揺れる*/
.fuwafuwa {
  animation: fuwafuwa 3s ease-in-out infinite alternate;
  background: url(../img/ico-apple.svg) no-repeat center center / 60px auto;
  display: inline-block;
  transition: 1.5s ease-in-out;
  margin-top: 15px;
}
 
@keyframes fuwafuwa {
  0% {
    transform:translate(0, 0) rotate(-7deg);
  }
  50% {
    transform:translate(0, -7px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(7deg);
  }
}
 

/* =========================================================
ヘッダー
========================================================= */
header{
	text-align: left;
    padding: 2rem;
    background-color: #fff;
}

header img{
    max-width: 120px;
    margin: 0 auto;
}

@media screen and (max-width: 750px){
    header{
        padding: 1rem;
    }
    
    header img{
    max-width: 80px;
    margin: 0 auto;
}
}

/* =========================================================
メインビジュアル
========================================================= */
.bg{
	position: relative;
	max-width: 100%;
	height: auto;
}

.mv_gradation{
    position: absolute;
    max-width: 100vw;
    bottom:0;
    left:0;
    right:0;
}

h1{
	position: absolute;
	top:30%;
	bottom:30%;
	left:10%;
	right: auto;
    z-index: 30;
}

h2{
	position: absolute;
	bottom: 12rem;
	left: 0;
	right: 0;
    z-index: 30;
}

@media screen and (max-width: 1440px){
	h1{
	position: absolute;
	top:25%;
	bottom:25%;
	left:10%;
	right: auto;
	max-width: 38%;
	margin: 0 auto;
}

h2{
	position: absolute;
	bottom: 9rem;
	left: 0;
	right: 0;
	max-width: 50%;
	margin: 0 auto;
}
}

@media screen and (max-width: 750px){
    .mv_gradation{
    position: absolute;
    max-width: cover;
    bottom:0;
    left:0;
    right:0;
}
	h1{
		max-width: 75%;
	top:5%;
	left:0;
		right: 0;
		margin: 0 auto;
	}
	
	h2{
		max-width: 75%;
		margin: 0 auto;
		bottom: 2rem;
	}
}

/* =========================================================
共通
====================================================== */
.contents_container{
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 20px;
    padding: 2rem;
    box-shadow: 5px 5px 0 rgba(71, 64, 50, 0.3);
    max-width: 900px;
    margin: 0 auto;
}

.inner{
    padding: 0 2rem;
}

@media (min-width: 750px) and (max-width: 1440px){
    .contents_container{
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 20px;
    padding: 2rem;
    box-shadow: 5px 5px 0 rgba(71, 64, 50, 0.3);
    max-width: 900px;
    margin: 0 auto;
}
}

@media screen and (max-width: 750px){
  .contents_container{
    border-radius: 15px;
    padding: 2rem;
    box-shadow: 3px 3px 0 rgba(71, 64, 50, 0.3);
    max-width: 90%;
    margin: 0 auto;
}  
    .inner{
    padding: 0;
}
}

/* =========================================================
キャンペーン
====================================================== */
#campaign{
    position: relative;
    background: rgba(252, 239, 192, 1);
    z-index: 20;
	padding-top: 10px;
}

.campaign_container{
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 20px;
    box-shadow: 5px 5px 0 rgba(71, 64, 50, 0.3);
    max-width: 900px;
    padding: 2rem 0;
    margin: 0 auto;
}

.cp_title{
    margin-top: -60px;
}
#campaign h3{
    background-image: url("../img/h3_bg.webp");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: auto;
    padding-bottom: 20px;
}

.cp_schedule_box{
    background-image: linear-gradient(90deg, #FFF, #CCF3EA 50%, #65D6EA);
    padding: 1.5rem;
    color: #004385;
    font-weight: 800;
    line-height: 1.2;
}

.cp_schedule_title{
    font-size: 1.6rem;
}

.cp_schedule{
    font-size: 4rem;
}

.cp_schedule span{
    font-size: 2.4rem;
}

.sunday{
    color: #E60012;
}

.cp_lead{
    padding: 2rem 1.5rem;
    color: #004385;
    font-weight: bold;
    line-height: 1.8;
}

.cp_lead span{
    color: #E60012;
    font-size: 2.4rem;
}

/* エントリーボタン */

.entry a, .no_entry{
    display: block;
    font-weight: 600;
    font-size: 2rem;
    padding: 1.5rem 2rem;
    max-width: 500px;
    margin: 0 auto;
    text-decoration: none;
    border-radius: 100px;
}

.entry a{
    background-image: linear-gradient(90deg, #E60012, #FF9715);
    color: #FFF;
}

.no_entry{
    background: #ccc;
    color: #656565; 
    border: solid 3px #656565;
}

/* アコーディオン */

.attention_inner{
    max-width: 95%;
    margin: 4rem auto;
}

#attention{ 
    display: none;
}

.open{
	padding: 1rem;
	color: #fff;
	font-size: 2rem;
    font-weight: bold;
	background: #004385;
	position: relative;
}
.open::before{/* 閉じている時 */
	content: "▲";
	position: absolute;
	right: 20px;
}
.open.active::before{/* 開いている時 */
	content: "▼";
}
#attention ul{
    padding: 2rem;
    border: solid 1px #004385;
}
#attention ul li{
    color: #004385;
    font-size: 1.6rem;
    list-style-type: none;
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
}

/* アコーディオン end */

/* -- 店舗リスト  -- */

.accordion {
margin: 2rem auto 0;
max-width: 95%;
padding-bottom: 2rem;
}
.toggle {
display: none;
}
.option {
position: relative;
margin-bottom: 1em;
}
.title,
.content {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
transform: translateZ(0);
transition: all 0.3s;
}
.title {
padding: 0.8rem;
display: block;
color: #004385;
font-size: 2.2rem;
font-weight: 800;
background-image: linear-gradient(90deg, #FFF, #CCF3EA 50%, #65D6EA);
border: solid 2px #004385;
}
.title::after,
.title::before {
content: "";
position: absolute;
right: 2rem;
top: 1.5rem;
width: 2px;
height: 2rem;
background-color: #004385;
transition: all 0.3s;
}
.title::after {
transform: rotate(90deg);
}
.content {
max-height: 0;
overflow: hidden;
}
.content p {
margin: 1rem 0;
padding: 0.5em 1em 1em;
font-size: 0.9em;
line-height: 1.5;
}
.toggle:checked + .title + .content {
max-height: 3000px;
transition: all 1.5s;
}
.toggle:checked + .title::before {
transform: rotate(90deg) !important;
}

.area_ttl{
	color: #004385;
	font-weight: 800;
	text-align: left;
	letter-spacing: 0.1em;
	border-bottom: solid 1px #004385;
	padding: 1rem;
}

.grid{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1rem;
	margin: 2rem 0;
}

.area{
    display: grid;
}

.area a{
	display: block;
	font-size: 1.8rem;
	font-weight: 700;
	background-color: #FFF;
	padding: 1.5rem 1rem;
	text-decoration: none;
	color: #004385;
    border: solid 1px #004385;
}

.area a:hover{
	text-decoration: none;
	background-color: #CCF3EA;
	color: #004385;
}

.cp_bg_yoko{
    background-image: url("../img/leaf_01.webp"), url("../img/leaf_02.webp");
    background-position: center left, center right;
    background-size: 13%, 13%;
    background-repeat: no-repeat, no-repeat;
}

.cp_bg_bottom{
    background-image: url("../img/sea_bg01.webp");
    background-position: center bottom;
    background-size: 100vw;
    background-repeat: no-repeat;
    padding-bottom: 100px;
}


@media screen and (max-width: 750px){
#campaign{
    position: relative;
    padding: 30px 0 0;
    margin-top: 0px;
    z-index: 20;
}
    .cp_title{
    margin-top: -30px;
    padding: 0 1rem;
}
      .campaign_container{
    border-radius: 15px;
    box-shadow: 3px 3px 0 rgba(71, 64, 50, 0.3);
    max-width: 90%;
    margin: 0 auto;
}  
    .cp_schedule_title{
    font-size: 1.4rem;
}

.cp_schedule{
    font-size: 2.8rem;
}

.cp_schedule span{
    font-size: 1.6rem;
}
    .cp_lead{
    padding: 2rem 1.5rem;
    color: #004385;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.8;
}

.cp_lead span{
    color: #E60012;
    font-size: 1.8rem;
}
    .entry a, .no_entry{
      max-width: 90%; 
      font-size: 1.6rem;
    }
    
    .open{
        font-size: 1.8rem;
    }
    
    #attention ul{
    padding: 1.5rem;
    border: solid 1px #004385;
}
    #attention ul li{
        font-size: 1.4rem;
    }
    
    #campaign　h4 img{
    max-width: 30%;
    margin: 0 auto;
}
    
    .title {
padding: 0.8rem;
font-size: 1.8rem;
    }
.title::after,
.title::before {
content: "";
position: absolute;
right: 2rem;
top: 1.2rem;
width: 2px;
height: 2rem;
transition: all 0.3s;
}
    .grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1rem;
	margin: 2rem 0;
}

.area a{
	display: block;
	font-size: 1.4rem;
	padding: 1.5rem 1rem;
	color: #004385;
    border: solid 1px #004385;
}
    
.cp_bg_yoko{
    background-image: url("../img/leaf_01.webp"), url("../img/leaf_02.webp");
    background-position: bottom left, top right;
    background-size: 30%, 30%;
    background-repeat: no-repeat, no-repeat;
    padding-bottom: 80px;
}

    .cp_bg_bottom{
    background-image: url("../img/sea_bg01_sp.webp");
    background-position: center bottom;
    background-size: 100vw;
    background-repeat: no-repeat;
    padding-bottom: 0px;
}
}

/* =========================================================
商品一例
====================================================== */
#product{
	position: relative;
    background-color: #2E9CE3;
    background-image: url("../img/bg_tunagi.svg"), url("../img/sea_bg02.webp");
	background-position: top center, center bottom;
	background-repeat: no-repeat, no-repeat;
	background-size: 100vw, auto;
    padding: 80px 0 300px;
	z-index: 30;
	margin-top: -10px;
}

.product_title{
    position: relative;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 15px;
    padding: 2rem;
    box-shadow: 5px 5px 0 rgba(71, 64, 50, 0.3);
    max-width: 700px;
    margin: 0 auto;
}

.product_sub{
    position: absolute;
    left: -60px;
    top: -50px;
}

.product_note{
    color: #FFF;
    font-size: 1.6rem;
    font-weight: bold;
    margin: 1rem 0 6rem;
}

#product .contents_container{
    position: relative;
    padding: 3rem 2rem;
    margin-bottom: 6rem;
}

h4{
    font-family: "Sofia Sans", sans-serif;
    font-size: 5rem;
    font-weight: bold;
    line-height: 0.5;
    padding-top: 1rem;
}

h4 span{
    font-weight: 500;
    font-size: 1.6rem;
}

.ladies{
    color:#E656CD;
}
.kids{
    color:#FF5A00;
}
.mens{
    color:#00A1C7;
}

.product_container{
    max-width: 800px;
    margin: 3rem auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 3rem;
}

.product_container div, .product_container img{
    margin: auto auto;
}

.p_motif_01{
    position: absolute;
    top: -20px;
    right: -20px;
}

.p_motif_02{
    position: absolute;
    top: -20px;
    left: 0px;
}

.p_motif_03{
    position: absolute;
    bottom: -50px;
    right: 0px;
}

.p_shoplist{
    padding: 2rem 0 4rem;
    text-align: left;
    font-size: 1.4rem;
    font-weight: 500;
    color: #004385;
}

@media screen and (max-width: 750px){
    #product{
        padding: 60px 0 300px;
    }
    .product_title{
        max-width: 90%;
        padding: 1.7rem;
    }
    .product_sub{
    position: absolute;
    left: -20px;
    top: -52px;
    max-width: 65%;
}
    .product_note{
    color: #FFF;
    font-size: 1.3rem;
    font-weight: bold;
    margin: 1rem 0 5rem;
}
    
    h4{
    font-family: "Sofia Sans", sans-serif;
    font-size: 3.6rem;
    font-weight: bold;
    line-height: 0.6;
}

h4 span{
    font-weight: 500;
    font-size: 1.4rem;
}
    
    .product_container{
    max-width: 700px;
    margin: 2rem auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
}
    .p_motif_01{
    position: absolute;
    top: -20px;
    right: -20px;
    max-width: 30%;
}

.p_motif_02{
    position: absolute;
    top: -20px;
    left: 0px;
    max-width: 25%;
}

.p_motif_03{
    position: absolute;
    bottom: -50px;
    right: 0px;
    max-width: 30%;
}
    .p_shoplist{
    padding: 2rem 0 5rem;
    text-align: left;
    font-size: 1.2rem;
    font-weight: 500;
    color: #004385;
}
    .p_shoplist:last-child{
       padding: 2rem 0 3rem; 
    }
}

/* =========================================================
サマーフェス宣伝
========================================================= */
#summerfes{
	position: relative;
	background-color: #fbeeba;
	padding: 8rem 4rem 4rem;
	z-index: 40;
}

#summerfes .inner{
	max-width: 800px;
    padding: 0;
	margin: -300px auto 0;
}
#summerfes a img{
	margin-top: 4rem;
}

@media screen and (max-width: 750px){
#summerfes{
	padding: 4rem 0 4rem;
}
	#summerfes .inner{
		max-width: 90%;
	}
}

/* =========================================================
ティザー
========================================================= */
#teaser{
	background: linear-gradient(90deg, #e8fefe, #fff4b3);
	padding: 4rem 2rem;
}

.comingsoon{
	max-width: 70%;
	margin: 0 auto;
}

.t_schedule{
	max-width: 600px;
	margin: 0 auto;
	background-color: #005bab;
	border-radius: 100px;
	padding: 1rem;
	font-size: 2rem;
	color: #FFF;
	font-weight: bold;
}

.t_schedule span{
	font-size: 3rem;
	color: #fff100;
}

@media screen and (max-width: 750px){
	.t_schedule{
	max-width: 100%;
		font-size: 1.6rem;
	}
	.t_schedule span{
	font-size: 2.2rem;
	}
}


/* =========================================================
majica_ucs
========================================================= */
.majica_ucs_bg{
	padding: 4rem 2rem;
	background-color: #fbeeba;
}
#majica_ucs ul {
  list-style: none!important;
}
#majica_ucs a{
	text-decoration: none;
  color: #fff;
}
body #majica_ucs{
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size:1.8em;
}
/* sp */
@media screen and (max-width: 750px){
body #majica_ucs{
		font-size:1.6em;
		overflow: hidden;
	}

.majica_ucs_bg{
	padding: 4rem 0;
}
}

#majica_ucs{
	color: #333;
	font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	font-size: 62.5%!important;
	line-height:1.5!important;
  /*padding: 50px 0!important;
  background: #ddd;*/
}

/* hover */
#box_m a:hover,
#box_u a:hover{
  opacity: 0.5;
  transition: 0.3s;
}

/* majica */
#box_m{
  display: grid; 
  grid-template-columns: 1fr 1.1fr; 
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
  background: #fff;
  border: 7px solid #E60011;
  border-radius: 15px;
}
.title_m{
  display: flex;
  padding-top: 3.4em;
  width: calc(100% - 4em);
  margin: 0 auto;
}
.h2logo_m{
  width: calc(20% - 1em);
  margin: 0 1em 0 0; 
}
.img_title_m{
  padding-top: 1em;
  width: 80%;
  height: 80%;
}
.h2logo_m img,
.img_title_m img{
  width: 100%;
  height: 100%;
}
.img_main_m img,
.img_main_m_smf img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.img_main_m_smf{
  display: none;
}
.a_boxm01{
  position: relative;
  display: block;
  width: 370px;
  margin: 1.7em auto 1em auto;
  padding: 15px 0;
  color: #fff;
  font-size: 1.8em;
  font-weight: 600;
  letter-spacing: 1px;
background: rgb(230,0,17);
background: linear-gradient(40deg, rgba(230,0,17,1) 0%, rgba(231,0,49,1) 71%, rgba(255,120,127,1) 100%);
  border-radius: 50px;
}
.a_boxm01:before{
  position: absolute;
  content: '';
  background-image: url("../img/next_boxm.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 20px;
}
.app_m{
  display: none;
}
.p_app_m{
  display: none;
  position: relative;
  background: #E60011;
  width: 33%;
  height: 190px;
  padding-top: 43em;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
.p_app_m span{
  padding-top: 1em;
  font-size: 2.5em;
}
.p_app_m:before{
  position: absolute;
  content: '';
  top: 0;
  right: -40px;
  border-style:solid;
  border-width: 95px 0 95px 40px;
  border-color: transparent transparent transparent #E60011;
}
.app_inner_m{
  width: 67%;
  background: #f2f2f2;
  border-radius: 10px;
}
.app_inner_m ul{
  justify-content: center;
  align-items: center;
  padding: 3em 0 2em 0;
}
.app_inner_m ul li img{
  width: 100%;
  max-height: 70px;
}
.app_inner_m ul li:first-child{
  margin-right: 2em;
}
.p_note_m{
  justify-content: center;
  align-items: center;
  font-size: 1.4em;
  text-align: left;
}
.app_m02{
  display: flex;
  grid-column: 1 / 3;
}
.p_app_m02{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #E60011;
  width: 25%;
  height: 100%;
  min-height: 160px;
  padding: 4em 0;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
.p_app_m02 span{
  width: 300px;
  display: block;
  padding-top: 0.5em;
  letter-spacing: 1px;
  font-size:1.8em;
}
.p_app_m02:before{
  position: absolute;
  content: '';
  top: 0;
  right: -45px;
  border-style:solid;
  border-width: 85px 0 85px 45px;
  border-color: transparent transparent transparent #E60011;
}
.app_inner_m02{
  width: 75%;
  background: #f2f2f2;
  border-radius: 0 0 10px 0;
}
.app_inner_m02 ul{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2.7em 0 1.5em 3em;
}
.app_inner_m02 ul li img{
  width: 100%;
  max-height: 60px;
}
.app_inner_m02 ul li:first-child{
  margin-right: 2em;
}
.p_note_m02{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.3em;
  text-align: left;
}

/* majica tab */
@media screen and (max-width: 1040px){
.box_r_m{
  display: none;
}
#box_m{
  display: block; 
  grid-template-columns: 0; 
  width: calc(100% - 3em);
  max-width: 680px;
  margin: 0 auto 0.5em auto;
  border: 5px solid #E60011;
  border-radius: 15px;
}
.title_m{
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0.3em;
  width: calc(100% - 4em);
  max-width: 650px;
  margin: 0 auto;
}
.h2logo_m{
  width: calc(20% - 1.1em);
  margin: 1.3em 1.1em 0.1em 0; 
}
.img_title_m{
  padding-top: 2.3em;
}
.img_main_m{
  display: none;   
}
.img_main_m_smf{
  display: block;
  width: 100%;
  height: 100%;
}
.a_boxm01{
  width: 100%;
  max-width: 320px;
  margin: 1.8em auto;
  padding: 15px 0;
  font-size: 1.6em;
}
.a_boxm01:before{
  width: 20px;
  height: 20px;
  top: 20px;
  right: 20px;
}
.p_app_m{
  height: 190px;
  padding-top: 5.5em;
}
.p_app_m span{
  display: block;
  padding-top: 1em;
  font-size: 1.6em;
}
.p_app_m:before{
  top: 0;
  right: -30px;
  border-width: 95px 0 95px 30px;
}
.app_inner_m{
  padding: 0 1.5em 0 4.5em;
  border-radius: 0 0 10px 0;
}
.app_inner_m ul{
  padding: 30px 0 20px 0px;
}
.app_inner_m ul li img{
  width: 100%;
  max-height: 70px;
}
.app_inner_m ul li:first-child{
  margin-right: 1em;
}
.p_note_m{
  font-size: 1.4em;
}
}

/* majica smf */
@media screen and (max-width: 750px){
.title_m{
  max-width: 520px;
  padding: 0.3em 0 0.3em 0;
  width: calc(100% - 3em);
}
.h2logo_m{
  width: calc(20% - 0.6em);
  margin: 0.7em 0.6em 0.1em 0; 
}
.img_title_m{
  padding-top: 1.2em;
}
.a_boxm01{
  width: calc(100% - 2em);
  max-width: 320px;
  margin: 1.5em auto;
  padding: 13px 0;
  font-size: 1.4em;
  font-weight: 600;
  letter-spacing: 1px;
}
.a_boxm01:before{
  width: 14px;
  height: 14px;
  top: calc(50% - 7px);
  right: 10px;
}
.app_m02{
  display: none;
}
.app_m{
  display: block;
}
.p_app_m{
  display: block;
  width: 100%;
  height: 45px;
  padding-top: 1.3em;
  text-align: center;
}
.p_app_m span{
  display: inline;
  padding-top: 0;
  font-size: 1.4em;
}
.p_app_m:before{
  content: none;
}
.app_inner_m{
  width: 100%;
  padding: 0.5em 1.5em 1.1em 1.5em;
  border-radius: 0 0 10px 10px;
}
.app_inner_m ul{
  display: flex;
  padding: 1em 0 1.1em 0px;
}
.app_inner_m ul li img{
  width: 100%;
  max-height: 70px;
}
.p_note_m{
  display: flex;
}
.p_note_m{
  font-size: 1.3em;
}
}

/* ucs */
#box_u{
  display: grid; 
  grid-template-columns: 1.1fr 1fr; 
  width: 100%;
  max-width: 1020px;
  margin: 5em auto 0px auto;
  background: #fff;
  border: 7px solid #E85504;
  border-radius: 15px;
}
.box_r_u{
  background: #f2f2f2;
  border-radius: 0 11px 11px 0;
}
.title_u{
  display: flex;
  width: calc(100% - 5em);
  margin: 0 auto 1.5em auto;
}
.h2logo_u{
  width: calc(17% - 1.3em);
  margin: 2.2em 1.3em 0px 0; 
}
.img_title_u{
  padding-top: 3em;
  width: 82%;
  height: 82%;
}
.main_u{
  width: 100%;
}
.img_main_u{
  width: 100%;
  object-fit: contain;
}
.img_main_u_smf{
  display: none;
}
.a_boxu01,
.a_boxu02{
  position: relative;
  display: block;
  width: 100%;
  max-width: 320px;
  margin: 1.6em auto 0 auto;
  padding: 15px 0;
  font-size: 1.6em;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
background: rgb(233,85,4);
background: linear-gradient(40deg, rgba(233,85,4,1) 0%, rgba(233,85,4,1) 59%, rgba(239,151,0,1) 94%);
  border-radius: 50px;
}
.a_boxu01{
  max-width: 390px;
}
.a_boxu02{
  margin: 1.3em auto 2em auto;
}
.a_boxu01:before,
.a_boxu02:before{
  position: absolute;
  content: '';
  background-image: url("../img/next_boxm.png");
  background-size: contain;
  background-repeat: no-repeat;
  top: calc(50% - 9px);
  width: 20px;
  height: 20px;
  right:15px;
}
.h3_campaign_u{
  position: relative;
  padding: 0.5em 0 0 0;
  font-weight: 700;
  font-size: 2em;
  color: #E85504;
}
.span01_h3u,
.span02_h3u{
  position: relative;
  display: inline-block;
  padding: 0.3em 0.2em 0.2em 1em;
  background: #f2f2f2;
  z-index: 999;
}
.span02_h3u{
  font-size: 0.7em;
  padding: 0.4em 1em 0.4em 0;
}
.h3_campaign_u:before{
  position: absolute;
  content: '';
  width: calc(100% + 2em);
  background: #E85504;
  height: 2px;
  top: 1.4em;
  left: -1em;
}
.campaign_u{
  width: 100%;
  padding: 1.5em 2em 0 2em;
}
.campaign_u ul{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
}
/*.campaign_u ul li:first-child{
  width: 100%;
}
.campaign_u ul li{
  width: calc(50% - 0.4em);
  margin-top: 0.8em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0.8em;
}*/
.campaign_u ul li{
  width: calc(50% - 0.4em);
  margin-top: 1.5em;
  margin-right: 0.8em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0;
}

/* ucs tab */
@media screen and (max-width: 1040px){
#box_u{
  display: block; 
  grid-template-columns: 0; 
  width: calc(100% - 3em);
  max-width: 680px;
  margin: 3.5em auto 0 auto;
  border: 5px solid #E85504;
  border-radius: 15px;
}
.box_r_u{
  border-radius: 0 0 11px 11px;
}
.title_u{
  justify-content: center;
  align-items: center;
  width: calc(100% - 4em);
  max-width: 740px;
  margin: 0 auto;
  padding: 1.5em 0 1em 0;
}
.h2logo_u{
  width: calc(19% - 2em);
  margin: 0 1em 0 0; 
}
.h2logo_u img{
  max-height: 100px; 
}
.img_title_u{
  padding-top: 2em;
  width: calc(81% - 1em);
  margin: 0 1em 1em 0; 
}
.img_main_u{
  display: none;
}
.img_main_u_smf{
  display: block;
  width: 100%;
  height: 100%;
}
.a_boxu01,
.a_boxu02{
  width: calc(100% - 2em);
  max-width: 390px;
  margin: 1.8em auto;
  padding: 15px 0;
}
.a_boxu02{
  max-width: 320px;
}
.a_boxu01:before,
.a_boxu02:before{
  width: 18px;
  height: 18px;
  top: calc(50% - 9px);
  right: 13px;
}
.h3_campaign_u{
  padding: 0.7em 1em 0 1em;
}
.span01_h3u{
  padding:  0.1em 2em 0 2em;
}
.span02_h3u{
  display: block;
}
.h3_campaign_u:before{
  top: 1.5em;
  width: calc(100% + 2em);
  left: -1em;
}
.campaign_u{
  width: 100%;
  padding: 1em 1.5em 0.5em 1.5em;
}
.campaign_u ul{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
}
/*.campaign_u ul li:first-child{
  width: 100%;
}
.campaign_u ul li{
  width: calc(50% - 0.3em);
  margin-top: 0.6em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0.6em;
}*/
.campaign_u ul li{
  width: calc(50% - 0.3em);
  margin-top: 0.6em;
  margin-right: 0.6em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0;
}
}

/* ucs smf */
@media screen and (max-width: 750px){
.title_u{
  justify-content: center;
  align-items: center;
  width: calc(100% - 3em);
  max-width: 540px;
  padding: 1em 0 0.7em 0;
}
.h2logo_u{
  width: calc(18% - 0.6em);
  margin: 0 0.6em 0 0; 
}
.h2logo_u img{
  max-height: 70px; 
}
.img_title_u{
  padding-top: 0.8em;
  width: 82%;
  margin: 0 0 0.3em 0; 
}
.a_boxu01,
.a_boxu02{
  margin: 1.5em auto;
  padding: 13px 0;
  font-size: 1.3em;
  letter-spacing: 0;
}
.a_boxu01{
  max-width: 320px;
  padding: 8px 0;
}
.a_boxu01 span{
  display: block;
}
.a_boxu01:before,
.a_boxu02:before{
  width: 14px;
  height: 14px;
  top: calc(50% - 7px);
  right: 10px;
}
.a_boxu02{
  margin: 1.1em auto 1.2em auto;
}
.h3_campaign_u{
  font-size: 1.6em;
  padding: 0.5em 0.5em 0 0.5em;
}
.span01_h3u{
  padding: 0 1em 0 1em;
}
.h3_campaign_u:before{
  top: 1.2em;
  width: calc(100% + 1.4em);
  left: -0.6em;
}
.campaign_u{
  padding: 0.6em 0.8em 0.1em 0.8em;
}
.campaign_u ul li{
  width: calc(50% - 0.4em);
  margin-top: 0.6em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0;
}
/*.campaign_u ul li{
  width: calc(50% - 0.2em);
  margin-top: 0.6em;
}
.campaign_u ul li:nth-child(2n){
  margin-right: 0.4em;
}*/
}

/* =========================================================
ページトップ リンク
========================================================= */

/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	background:#004385;
	border-radius: 5px;
	width: 60px;
	height: 60px;
	color: #fff;
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	font-size:1.6rem;
	transition:all 0.3s;
}

#page-top a:hover{
	background: #777;
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 10px;
	bottom:10px;
	z-index: 500;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
    bottom: 10px;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}

@media screen and (max-width: 960px) {

#page-top.UpMove {
    animation: UpAnime 0.5s forwards;
    bottom: 10px;
}
}

@media screen and (max-width: 750px){
	#page-top {
	right: 20px;
}
}


/*---------------------------------------------
フッター
---------------------------------------------*/
footer{
	width: 100%;
	padding: 20px 0;
	font: Arial, Helvetica, sans-serif;
	background: #2b2b2b;
}

footer a{
	color: #fff;
	text-decoration: none;
}

footer address{
	color: #fff;
}

/* sp */
@media screen and (max-width: 520px){
	footer{
		padding:10px 0;
	}
	
	#page-top a{
	margin: 0 -10px 0 0;
	}
}



